h1{
	margin-top:20px;
	text-align: center;
}
.news{
	margin:0px 5px;
}
.blog_list {
	display:flex;
	flex-wrap:wrap;
	
}
.blog_list .item{
	width:23%;
	margin:1%;
	text-align:center;
	border:1px solid #e4e5e6; 
	background:#fff; 
	margin-bottom:60px;
	transition: all .2s;
box-shadow: 0 2px 10px 0 rgba(0,0,0,.05);
border-radius:2px;	
}
.blog_list .item:hover{
box-shadow: 0 2px 10px 0 rgba(0,0,0,.20);	
}
.blog_list .item:hover a{
	opacity:0.85;
}
.blog_list .item a{
	
	font-weight:normal;
}
.blog_list .item img{
	max-width:100%;
}
.name_el{
	min-height:60px;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
    line-height: 25px;
}
.blog_list .item:nth-child(4n+4){
	margin-right:0px;
}
.blog_list .item:nth-child(4n+1){
	margin-left:0px;
}

@media (max-width:680px){
	.blog_list{
		justify-content:center;
	}
	.blog_list .item{
		width:48%;
		margin:1%;
		max-width:215px;
		margin-bottom:10px;
	}	
	.blog_list .item:nth-child(2n+2){
		margin-right:0px;
	}
	.blog_list .item:nth-child(2n+1){
		margin-left:0px;
	}	
	
}

@media (max-width:450px){
	
	.blog_list{
		justify-content:flex-start;
	}	
}